* {
	margin: 20px auto;
	box-sizing: border-box;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
}

html, body {
	height: 100%;
	font-size: 16px;
}

body {
	background-color: #D65B41;
}

.txtdisp {
	width: 360px;
	display: block;
	padding: 6px;
	margin: 0px auto;
	border: 4px solid darkslategrey;
	border-radius: 10px;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
	background-color: gainsboro;
	color: darkslategrey;
}

.resp {
	background-color: yellow;
}

input {
	width: 360px;
	display: block;
	padding: 12px;
	margin: 20px auto;
	border: 4px solid darkslategrey;
	border-radius: 10px;
	font-size: 18px;
	color: darkslategrey;
}

input:hover {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.94);
}

button {
    background-color: darkslategrey;
    width: 180px;
    display: block;
    margin: 20px auto;
    border: none;
    border-radius: 10px;
    font-weight: bold;
    font-size: 18px;
    color: white;
    padding: 12px;
    text-align: center;
    cursor: pointer;
}

button:hover {
    background-color: darkslateblue;
}

@media only screen and (min-width: 600px) {
	* {
		margin: 50px auto;
	}
}